/* $Id$ */
/* =Notification Banner */
.ui-notification {
	display: none;
	position: relative;
}
/* /Notification Banner */

/*top*/
.ui-notification-top {
	border-bottom: 1px #d3d139 solid;
	background: #f2f1c4;
	color: #2d3038;
	font-size: 0.8em;
	padding: 9px 10px 7px 40px;
}

.ui-notification-top.msg-warning,
.ui-notification-top.msg-expire {
	font-style: italic;
}

.ui-notification-top.msg-expire {
	background: #def0ff;
	border-bottom: none;
	color: #6f7683;
	padding-bottom: 8px;
}

.ui-notification-top a {
	color: #0085bc;
	text-decoration: none;
}

.ui-notification-top.msg-expire a {
	color: #0091d1;
}

.ui-notification-top .notify-right {
	position: absolute;
	right: 0;
	padding-right:36px;
	background: #F2F1C4;
}

.ui-notification_not-close .notify-right {
	padding-right: 10px;
}

.ui-notification-top .b-icon {
	width:20px;
	height:20px;
	background: url(../img/icons.png) no-repeat -92px 0;
	left: 10px;
	position: absolute;
	top: 5px;
	margin:1px 0 0;
}

	.ui-notification-top.msg-warning .b-icon {
		background-position: -112px 0;
	}

	.ui-notification-top.msg-expire .b-icon {
		background-position: 0 -136px;
	}

.ui-notification-top .b-close-button {
	top:50%;
	right:10px;
	width:16px;
	height:16px;
	background:url(../img/icons.png) -92px -23px no-repeat;
	margin-top:-8px;
	position:absolute;
	cursor:pointer;
}

	.ui-notification-top.msg-expire .b-close-button {
		background-position: -16px -136px;
	}
/*top*/

/*cloud*/
.ui-notification-cloud {
	width: 360px;
	position: fixed;
	top: 40%;
	background: rgba(45, 48, 55, .95);
	z-index: 800;
	border: 1px solid #00000C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #00000C;
	-moz-box-shadow: 0 0 10px #00000C;
	-webkit-box-shadow: 0 0 10px #00000C;
	color: #fff;
	font-size: 1.333em;
	line-height: 1.5em;
}

.ui-notification-cloud .msg {
	width: 290px;
	margin:18px 20px 22px;
}

.ui-notification-cloud .b-icon {
	width: 32px;
	height: 32px;
	margin: -16px 0 0 0;
	top: 50%;
	right: 19px;
	background: url(../img/icons-sprite-32.png) no-repeat;
}

.ui-notification-cloud.msg-notice .b-icon {
	background-position: 0 0;
}

.ui-notification-cloud.msg-warning .b-icon {
	background-position: -32px 0;
}

.ui-notification-cloud.msg-error .b-icon {
	background-position: -64px 0;
}
/*cloud*/